Apple Mac OS X AFP Server Remote Denial of Service Vulnerability

Apple Mac OS X AFP Server is prone to a remote denial-of-service vulnerability that can allow an attacker to cause the service to crash.

This issue affects Mac OS X 10.5.6 (both client and server).

NOTE: This issue was previously covered in BID 33759 (Apple Mac OS X 2009-001 Multiple Security Vulnerabilities), but has been assigned its own record to better document it.


 

Privacy Statement
Copyright 2010, SecurityFocus